Bug 780333 - (SOA-2742) Add no-service.xml to helloworld_sql_action quickstart
Add no-service.xml to helloworld_sql_action quickstart
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0.ER5
Unspecified Unspecified
medium Severity medium
: ---
: 5.1.0.CR1
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-05 10:19 EST by Kevin Conner
Modified: 2011-02-17 02:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 02:46:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2742 None None None Never

  None (edit)
Description Kevin Conner 2011-01-05 10:19:21 EST
project_key: SOA

Needed for the quickstart to work with hornetq.
Comment 1 Kevin Conner 2011-01-05 10:21:43 EST
Link: Added: This issue depends JBESB-3551
Comment 2 Kevin Conner 2011-01-06 09:52:33 EST
Updated in ESB codebase, will be in next merge.
Comment 3 Len DiMaggio 2011-02-08 09:53:07 EST
Verified fixed in ER9 build.

Comment 4 Darrin Mison 2011-02-17 02:46:27 EST
Release Notes Docs Status: Added: Not Required

Note You need to log in before you can comment on or make changes to this bug.